A:link {
	text-decoration: none;
}

A:hover {
	color: #990000;
	text-decoration: none;
}

A:visited {
	text-decoration: none;
}

.navlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #333333;
}

.texte-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}

.legende {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color:#666666;
}


input {
	background: #F5F5F5;
}

select {
	background: #F5F5F5;
}
